﻿#content{
	background: #FCFCFC;
	width: 1200px;
	min-height: 800px;
	margin: 0 auto;
	margin-top: 20px;
}
#content #content_top{
	width:1200px;
	height: 40px;
	line-height: 50px;
	text-align: right;
	border-bottom: 1px solid #cccccc;
}
#content_down{
	width: 1200px;
	min-height: 450px;
}